src-git-full base https://git.openwrt.org/openwrt/openwrt.git^4d18c41a6c5da4ead0f5d69a630b935fb24434a0
src-git packages https://git.openwrt.org/feed/packages.git^34c02108ce36aa2ef23cef2245ab120273a8e3dd
src-git luci https://git.openwrt.org/project/luci.git^eff350191a8ff47582f5a687067957397ab3bc1f
src-git routing https://git.openwrt.org/feed/routing.git^9eda32a8c96fc184e6b208a54dbf43a1379fa0be
src-git telephony https://git.openwrt.org/feed/telephony.git^27c3664ff5d030093fa2e847d5f403eb41d71dbf
src-git video https://github.com/openwrt/video.git^2ebf064c0583f031dc41e4c1bf4f404bbcd3f3c7
